uuid: 7bb8c0c0-4fd4-4558-aa87-89dd70016757
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_time_based
    - node.type.artwork
id: node.artwork.field_artwork_time_based
field_name: field_artwork_time_based
entity_type: node
bundle: artwork
label: 'Time Based?'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Yes'
  off_label: 'No'
field_type: boolean
